REST API
Briefing
Today's briefing as JSON.
GET
/api/briefingscope: readReturns the latest briefing. Free plans get a weekly briefing, paid plans a daily one.
curl https://www.zieads.com/api/briefing \
-H "Authorization: Bearer zk_your_key"{
"data": {
"version": 2,
"date": "2026-11-03",
"headline": "Reels are winning this week. 4 buying questions are waiting for you.",
"summary": [
"Reels got 2.3x the interactions of photos this week."
],
"needs_you": [
{
"title": "4 buying questions waiting",
"detail": "Price and stock questions on the serum Reel."
}
],
"wins": [
{
"title": "Serum Reel: 412 interactions",
"metric": "412"
}
],
"concerns": [
{
"title": "Facebook token expires in 6 days"
}
],
"actions": [
{
"rank": 1,
"title": "Reply to 4 buying questions",
"why": "Warm buyers go cold after a day.",
"kind": "reply_comments",
"evidence": [
{
"label": "Waiting",
"value": 4
}
]
}
],
"channels": [
{
"platform": "instagram",
"handle": "@kopikita",
"status": "live"
}
]
}
}